Yahoo! retirará las versiones viejas de su cliente de mensajería

0

yahoo messenger

El equipo de Yahoo! ha anunciado en su blog que a partir del próximo mes de agosto las versiones 6.0 y 7.4 de Yahoo Messenger! dejarán de funcionar. Por lo tanto, aquellos usuarios que no actualicen a una versión más reciente como la 8.0 o 9.0, no podrán iniciar sesión en este cliente de mensajería instantánea.

Las razones son sencillas: Yahoo! retira las versiones que no tienen soporte ya que son muy viejas y pueden tener muchos fallos de seguridad. Algo similar ha hecho Microsoft con MSN Messenger y versiones viejas de Live Messenger.

Algunos usuarios prefieren versiones viejas de ciertas aplicaciones porque éstas suelen consumir menos recursos de sistema que las entregas más nuevas. Sin embargo, como desventaja, se quedan sin soporte oficial ni actualizaciones, por lo que quedan expuestos problemas de conexión, de seguridad, y otras cosas.

Si eres usuario de una versión de Yahoo! Messenger anterior a la 8.0, tendrás que actualizar antes de agosto de 2009. Si es que no te gusta la nueva versión, los clientes multiprotocolo siempre son una muy buena alternativa.